ul#main-menu {
	background: #d14841;
}

#top_blocks .block .title {
	background: rgba(209, 72, 65, 0.86);
}

#top_links ul.links li a:hover {
	border-bottom: 2px solid #d14841;
}

#top_blocks .block .list {
	background: rgba(209, 72, 65, 0.86);
}

#top_blocks .block:hover .list {
	background: rgba(209, 72, 65, 0.86);
}

#divisoin_blocks ul.links li a:hover {
	box-shadow: 0 -130px 65px -43px #d14841 inset;
}

#block-menu-menu-neobhidni-dzerela ul li a:hover {
	border-bottom: 2px solid #d14841;
}

#news-preview .prew-item.active {
	box-shadow: 0 0 20px 6px rgba(209, 72, 65, 0.86) inset;
}
